<?xml version="1.0"?>
<tvt>
	<resources>
		<resource name="woman1">
			<type>SpritePack</type>
			<url>woman1.png</url>
			<filter>FILTEREDIMAGE,MIPMAPPED</filter>
			<children>
				<child name="unit_grpWoman_avatar"  x="0"  y="0"  w="80"  h="104"  offsetLeft="-20"  offsetRight="-23"  offsetTop="-17"  offsetBottom="-1" />
				<child name="unit_grpWoman_avatar_small"  x="0"  y="104"  w="24"  h="28"  offsetLeft="-4"  offsetRight="-5"  offsetTop="-3"  offsetBottom="-1" />
				<child name="unit_grpWoman_idle_down_1"  x="0"  y="132"  w="34"  h="96"  offsetLeft="-23"  offsetRight="-26"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_down_2"  x="34"  y="132"  w="33"  h="96"  offsetLeft="-24"  offsetRight="-26"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_down_3"  x="0"  y="228"  w="33"  h="96"  offsetLeft="-24"  offsetRight="-26"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_down_4"  x="33"  y="228"  w="34"  h="96"  offsetLeft="-23"  offsetRight="-26"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_down_5"  x="0"  y="324"  w="33"  h="96"  offsetLeft="-24"  offsetRight="-26"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_left_1"  x="33"  y="324"  w="32"  h="91"  offsetLeft="-25"  offsetRight="-26"  offsetTop="-122"  offsetBottom="-29" />
				<child name="unit_grpWoman_idle_left_2"  x="0"  y="420"  w="32"  h="92"  offsetLeft="-25"  offsetRight="-26"  offsetTop="-121"  offsetBottom="-29" />
				<child name="unit_grpWoman_idle_left_3"  x="32"  y="420"  w="32"  h="92"  offsetLeft="-25"  offsetRight="-26"  offsetTop="-121"  offsetBottom="-29" />
				<child name="unit_grpWoman_idle_left_4"  x="80"  y="0"  w="32"  h="91"  offsetLeft="-25"  offsetRight="-26"  offsetTop="-122"  offsetBottom="-29" />
				<child name="unit_grpWoman_idle_left_5"  x="80"  y="91"  w="32"  h="92"  offsetLeft="-25"  offsetRight="-26"  offsetTop="-121"  offsetBottom="-29" />
				<child name="unit_grpWoman_idle_right_1"  x="112"  y="91"  w="33"  h="96"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_right_2"  x="112"  y="187"  w="33"  h="96"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_right_3"  x="112"  y="283"  w="33"  h="97"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-120"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_right_4"  x="112"  y="380"  w="33"  h="96"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_right_5"  x="145"  y="91"  w="33"  h="96"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman_idle_up_1"  x="112"  y="0"  w="33"  h="91"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-123"  offsetBottom="-28" />
				<child name="unit_grpWoman_idle_up_2"  x="145"  y="187"  w="33"  h="93"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-28" />
				<child name="unit_grpWoman_idle_up_3"  x="145"  y="280"  w="33"  h="92"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-122"  offsetBottom="-28" />
				<child name="unit_grpWoman_idle_up_4"  x="145"  y="372"  w="33"  h="92"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-122"  offsetBottom="-28" />
				<child name="unit_grpWoman_idle_up_5"  x="178"  y="91"  w="33"  h="92"  offsetLeft="-26"  offsetRight="-24"  offsetTop="-122"  offsetBottom="-28" />
				<child name="unit_grpWoman_walk_down_1"  x="178"  y="183"  w="45"  h="97"  offsetLeft="-19"  offsetRight="-19"  offsetTop="-124"  offsetBottom="-21" />
				<child name="unit_grpWoman_walk_down_2"  x="178"  y="280"  w="45"  h="97"  offsetLeft="-18"  offsetRight="-20"  offsetTop="-122"  offsetBottom="-23" />
				<child name="unit_grpWoman_walk_down_3"  x="178"  y="377"  w="41"  h="96"  offsetLeft="-17"  offsetRight="-25"  offsetTop="-120"  offsetBottom="-26" />
				<child name="unit_grpWoman_walk_down_4"  x="145"  y="0"  w="44"  h="90"  offsetLeft="-17"  offsetRight="-22"  offsetTop="-121"  offsetBottom="-31" />
				<child name="unit_grpWoman_walk_down_5"  x="223"  y="183"  w="51"  h="93"  offsetLeft="-15"  offsetRight="-17"  offsetTop="-123"  offsetBottom="-26" />
				<child name="unit_grpWoman_walk_down_6"  x="223"  y="276"  w="42"  h="94"  offsetLeft="-17"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-27" />
				<child name="unit_grpWoman_walk_down_7"  x="189"  y="0"  w="32"  h="91"  offsetLeft="-25"  offsetRight="-26"  offsetTop="-120"  offsetBottom="-31" />
				<child name="unit_grpWoman_walk_down_8"  x="80"  y="183"  w="32"  h="95"  offsetLeft="-25"  offsetRight="-26"  offsetTop="-122"  offsetBottom="-25" />
				<child name="unit_grpWoman_walk_left_1"  x="221"  y="0"  w="49"  h="90"  offsetLeft="-16"  offsetRight="-18"  offsetTop="-125"  offsetBottom="-27" />
				<child name="unit_grpWoman_walk_left_2"  x="270"  y="0"  w="43"  h="87"  offsetLeft="-18"  offsetRight="-22"  offsetTop="-123"  offsetBottom="-32" />
				<child name="unit_grpWoman_walk_left_3"  x="80"  y="278"  w="32"  h="93"  offsetLeft="-24"  offsetRight="-27"  offsetTop="-121"  offsetBottom="-28" />
				<child name="unit_grpWoman_walk_left_4"  x="80"  y="371"  w="30"  h="97"  offsetLeft="-27"  offsetRight="-26"  offsetTop="-121"  offsetBottom="-24" />
				<child name="unit_grpWoman_walk_left_5"  x="223"  y="370"  w="38"  h="95"  offsetLeft="-22"  offsetRight="-23"  offsetTop="-125"  offsetBottom="-22" />
				<child name="unit_grpWoman_walk_left_6"  x="313"  y="0"  w="43"  h="88"  offsetLeft="-20"  offsetRight="-20"  offsetTop="-122"  offsetBottom="-32" />
				<child name="unit_grpWoman_walk_left_7"  x="356"  y="0"  w="43"  h="88"  offsetLeft="-17"  offsetRight="-23"  offsetTop="-121"  offsetBottom="-33" />
				<child name="unit_grpWoman_walk_left_8"  x="399"  y="0"  w="42"  h="90"  offsetLeft="-18"  offsetRight="-23"  offsetTop="-123"  offsetBottom="-29" />
				<child name="unit_grpWoman_walk_right_1"  x="211"  y="91"  w="51"  h="92"  offsetLeft="-17"  offsetRight="-15"  offsetTop="-124"  offsetBottom="-26" />
				<child name="unit_grpWoman_walk_right_2"  x="274"  y="183"  w="43"  h="93"  offsetLeft="-22"  offsetRight="-18"  offsetTop="-122"  offsetBottom="-27" />
				<child name="unit_grpWoman_walk_right_3"  x="441"  y="0"  w="32"  h="90"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-31" />
				<child name="unit_grpWoman_walk_right_4"  x="274"  y="276"  w="29"  h="95"  offsetLeft="-27"  offsetRight="-27"  offsetTop="-121"  offsetBottom="-26" />
				<child name="unit_grpWoman_walk_right_5"  x="303"  y="276"  w="39"  h="99"  offsetLeft="-23"  offsetRight="-21"  offsetTop="-123"  offsetBottom="-20" />
				<child name="unit_grpWoman_walk_right_6"  x="342"  y="276"  w="43"  h="100"  offsetLeft="-20"  offsetRight="-20"  offsetTop="-120"  offsetBottom="-22" />
				<child name="unit_grpWoman_walk_right_7"  x="385"  y="276"  w="42"  h="97"  offsetLeft="-24"  offsetRight="-17"  offsetTop="-120"  offsetBottom="-25" />
				<child name="unit_grpWoman_walk_right_8"  x="262"  y="91"  w="43"  h="91"  offsetLeft="-22"  offsetRight="-18"  offsetTop="-122"  offsetBottom="-29" />
				<child name="unit_grpWoman_walk_up_1"  x="427"  y="276"  w="44"  h="95"  offsetLeft="-20"  offsetRight="-19"  offsetTop="-125"  offsetBottom="-22" />
				<child name="unit_grpWoman_walk_up_2"  x="305"  y="91"  w="44"  h="90"  offsetLeft="-20"  offsetRight="-19"  offsetTop="-124"  offsetBottom="-28" />
				<child name="unit_grpWoman_walk_up_3"  x="349"  y="91"  w="42"  h="89"  offsetLeft="-25"  offsetRight="-16"  offsetTop="-121"  offsetBottom="-32" />
				<child name="unit_grpWoman_walk_up_4"  x="317"  y="183"  w="45"  h="93"  offsetLeft="-22"  offsetRight="-16"  offsetTop="-121"  offsetBottom="-28" />
				<child name="unit_grpWoman_walk_up_5"  x="391"  y="91"  w="52"  h="91"  offsetLeft="-17"  offsetRight="-14"  offsetTop="-125"  offsetBottom="-26" />
				<child name="unit_grpWoman_walk_up_6"  x="443"  y="91"  w="41"  h="87"  offsetLeft="-24"  offsetRight="-18"  offsetTop="-123"  offsetBottom="-32" />
				<child name="unit_grpWoman_walk_up_7"  x="362"  y="183"  w="32"  h="92"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-121"  offsetBottom="-29" />
				<child name="unit_grpWoman_walk_up_8"  x="303"  y="375"  w="32"  h="95"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-123"  offsetBottom="-24" />
			</children>
		</resource>
	</resources>
</tvt>
